{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:08Z"
    },
    "lastModificationSignature": "da9624e5b17a596f03d1aa11a3869b621fb37cc8379fe005aced3e245798c461"
  }
}